<!--
_backgroundColor: whitesmoke
_color: #08194A
paginate: true
footer: '${FOOTER}'
-->
# Fun Facts

## My 🇬🇧 English is "special"

## I'm a Gitpod addict 😍

## My K8S skills are terrible (worst than my 🇬🇧)
### *This is my main problem*

###### *btw, I'm emojis addict too*


<!-- speaker notes -->
---
